<?php

if(isset($_GET['da'])){
echo "<div class='block event'><h1><a href='?zags'>Загс</a>/Развод</h1></div>";
echo '<div class="block">';
if(!$ku['brak']){echo '<div class="block"><font color="tomato">Вы не состоите в браке!</font></div><img width="16" height="16" src="img/icons/left.png" alt="o"> <a href="?zags">Назад</a>';}else{
mysql_query("UPDATE `kolhoz_user` SET `brak`='' WHERE `nick`='".$ku['brak']."'");
mysql_query("UPDATE `kolhoz_user` SET `brak`='' WHERE `nick`='".$ku['nick']."'");

echo'Ну что '.$ku['nick'].' тебе надоело жить с '.$ku['brak'].'.
<br/>В вашей семье постоянно раздоры и '.$ku['brak'].' больше не любит тебя!
Объявляю ваш брак не дествительным<br/>
Ну вот вы и свободный человек!<br/>
Не думал заново сыграть свадьбу?<br/>
Ну так какова черта медлить<br/> Пора уже сделать новое <br/>
<a href="?zags">Предложение</a></div>';


$msg_game='Вы были разведены! Ваша половинка вас больше не любит:(';
$x=mysql_query("SELECT * FROM `kolhoz_user` WHERE `nick`='".$ku['brak']."'");
$x=mysql_fetch_assoc($x);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `konts` WHERE `id_user` = '".$x['id']."' AND `id_kont` = '".$ank['id']."'"), 0)==0)
{
mysql_query("INSERT INTO `konts` (`id_kont`, `id_user`, `time`) values('".$ku['id']."', '".$x['id']."', '".time()."')");
}
mysql_query("INSERT INTO `kolhoz_mail` (`id_user`, `id_kont`, `msg`, `time`) values('".$ku['id']."', '".$x['id']."', '$msg_game', '".time()."')");
mysql_query("UPDATE `konts` SET `time` = '".time()."' WHERE `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."' OR `id_user` = '".$ku['id']."' AND `id_kont` = '".$ank['id']."'");}
echo '</div>';
include_once 'inc/foot.php';
}

echo "<div class='event'><h1>Подтверждение</h1></div><div class='content'><div class='block'><ul class='block'><li><span class='title'>Вы уверены?</span></li><li class='pt'><img alt='' width='16' height='16' src='img/icons/tick.png'> <a href='?razvod&da'><span> Да, подтверждаю</span></a></li><li><img alt='' width='16' height='16' src='img/icons/cross.png'> <a href='?zags'><span> Нет, отказываюсь</span></a></li></ul></div>";
include_once 'inc/foot.php';
?>